@charset "utf-8";

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#body {
	position: relative;
	width:100%;
	height:100%;
	z-index:1;
	padding-top: 235px;
	background-image: url(images/bg-splats.jpg);
	background-position: 50% 200px;
	background-repeat: no-repeat;
}
#header {
	position: absolute;
	background: url(images/bg-header.jpg);
	background-position: top;
	background-repeat: no-repeat;
	width:100%;
	height:240px;
	z-index:2;
}
#wolf {
	position: absolute;
	width:462px;
	height:355px;
	z-index:3;
	bottom: 0px;
}
h1 {
	color: #CF0;
	font-size: 15px;
}
.style1 {
	color: #CCFF66;
	font-style: italic;
	font-size: 10px;
}

a:link {
	color: #9C0;
	font-weight: bold;
	text-decoration: none;
}
#footer a:link {
	color: #CF0;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #CF9;
	font-weight: bold;
	text-decoration: none;
}
a:active {
	color: #F90;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color: #CF9;
	font-weight: bold;
	text-decoration: none;
}
